body{margin:0;background-color:#A0D1F5;font-family:Tahoma,Verdana,Arial;font-size:12px;}
h1{font-size:14px;}
img{border:0;}
.glav{width: 100%;}

/*LOGO*/
.logo{width:452px;height:127px;}
.logo2{width: *;height:127px;background-image: url(images/logo3.jpg);}
.logo3{width:328px;height:127px;background-image: url(images/logo2.jpg);}
.adress{
	font-family:Tahoma;
	font-size: 12px;
	position:relative;
	left:30px;
	top:20px;
}
.bar_top{width: 100%;height:7px;background-image: url(images/bar.jpg);}
.menu2{
	background-image: url(images/menu2.jpg);
	font-size: 11px;
	height: 35px;
}
.menu22{
	background-image: url(images/menu2.jpg);
	font-size: 11px;
	Width: *;
	height: 35px;
}

/*Content*/
.table_inform{width: 100%;}
.inform{
	width: *;
	height:609px;
	padding:30px;
	font-size: 12px;
	background-image: url(images/inform.jpg);
}
.inform_bar{height:9px;background-image: url(images/inform_bar.jpg);}
.foot_bar{height:28px;background-image: url(images/foot_bar.jpg);}
.foot{height:40px;background-image: url(images/foot.jpg);}
.fpgroup_cop{text-align:right;padding-right: 10px;}

.page_content {				/*контент страници*/
	padding-right: 10px;
	padding-top:15px;
}
.page_content div{	/*отступ в контенте страницы*/ text-indent: 20px;}

/*NEWS*/
.table_news{width: 188px;height: 100%;background-image: url(images/news1.jpg);}
.news{width: 188px;	padding: 10px;}
.news_title, .news_content,.news_link {color:#fff; padding:5px;}
.news_content_news{color:#000}
.news_link a {color:#FFF;}								/*цвет ссылок новостей*/
.news_link a:visited{color:#FFF;}						/*цвет ссылок новостей*/
.news_link a:hover{color:#FFF;text-decoration:none;}		/*цвет ссылок новостей*/
.date{color:#000;}
.page, a:hover, a:active, a:visited, .catalog_item_header, .item_details_title, .item_details_content, .copyright, .developer, .catalog_item_header, .item_details_title {color:#0000FF}
.news_link_arh{color:#0000ff;}
.news_link_arh a{color:#0000ff;}												/*цвет ссылок архива новостей*/
.news_link_arh a:visited{color:#0000ff;}										/*цвет ссылок архива новостей*/
.news_link_arh a:hover{color:#0000ff;text-decoration:none;}
.page_link a {color:#656766;}
.news_arh {color:#FFF; text-decoration:none;}

/*form*/
.order_form_coment, .h1_form{padding-top:5px;}

/*Catalog*/
.catalog_item_header{padding-top:5px;}
.page_header{padding:5px 0px 5px 5px}
.catalog_menu_item{padding: 10px;}